/* CSS Document */

header {background-color: #cc0000;
		color: #fff; 
		padding: 0px 0px 0px 0px;}
header a{color:#fff; font-weight:bold;}
header a:hover{color:#f00; font-weight:bold; background:#FFF;text-decoration:none;}

aside {border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 5px 5px 5px #888888;}

html{ background-color: #666; 
	background: url("/00index/fons2.jpg");
	background-attachment: fixed;}
article img{box-shadow: 5px 5px 5px #888888;}